:host {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 14px;
    color: #333;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 8px 0;
}

p {
    margin: 0;
}

a,
a:visited,
a:hover {
    color: #1976d2;
    text-decoration: none;
}

mat-sidenav-container,
mat-sidenav-content,
mat-sidenav {
    height: 100%;
}

mat-sidenav {
    width: 250px;
}

main {
    justify-content: auto;
    padding: 10px;
    margin: 0 0 60px;
}